# Uses of Class
org.springframework.web.method.support.HandlerMethodReturnValueHandlerComposite

Packages that use HandlerMethodReturnValueHandlerComposite
Package
Description
org.springframework.web.method.support
Generic support classes for handler method processing.

## Uses of HandlerMethodReturnValueHandlerComposite in org.springframework.web.method.support

Methods in org.springframework.web.method.support that return HandlerMethodReturnValueHandlerComposite
Modifier and Type
Method
Description
`HandlerMethodReturnValueHandlerComposite`
HandlerMethodReturnValueHandlerComposite.`addHandler(HandlerMethodReturnValueHandler handler)`
Add the given `HandlerMethodReturnValueHandler`.
`HandlerMethodReturnValueHandlerComposite`
HandlerMethodReturnValueHandlerComposite.`addHandlers(List<? extends HandlerMethodReturnValueHandler> handlers)`
Add the given `HandlerMethodReturnValueHandlers`.